@charset "UTF-8";
/* SPA
*****************************************************************/
/* mixin
*********************************************************************/
/* color */
/* media query */
.area_header nav .block_nav ul li.spa a {
  position: relative;
  display: block;
}
.area_header nav .block_nav ul li.spa a::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: #CCC dotted 1px;
  left: 0px;
  bottom: -7px;
}
.area_header .block_visual .block_heading h1, .area_header .block_visual .block_heading p {
  letter-spacing: 0em;
  text-shadow: 0 0 16px rgba(0, 0, 0, 0.5), 0 0 3px rgba(0, 0, 0, 0.5);
}
.area_header .block_visual .block_heading h1 span, .area_header .block_visual .block_heading p span {
  font-size: 0.8em;
}

.area_news {
  padding: 0 20px;
}
.area_news .block_news {
  background-image: url("../../common/images/bg01.png");
  max-width: 1200px;
  margin: 0 auto;
  padding: 80px 20px 100px;
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  .area_news .block_news {
    padding: 30px 20px 40px;
  }
}
.area_news .block_news h2 {
  font-size: 3.2rem;
  line-height: 1.3em;
  padding: 0 0 20px;
  text-align: center;
}
@media all and (max-width: 899px) {
  .area_news .block_news h2 {
    font-size: 2.4rem;
    padding: 0 0 10px;
  }
}
.area_news .block_news ul {
  max-width: 920px;
  margin: 0 auto;
  border-top: #CCC dotted 1px;
}
.area_news .block_news ul li {
  padding: 50px 0;
  border-bottom: #CCC dotted 1px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li {
    padding: 30px 0;
  }
}
.area_news .block_news ul li .side_img {
  width: 27%;
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li .side_img {
    width: 100%;
  }
}
.area_news .block_news ul li .side_img .box_img {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li .side_img .box_img {
    padding-top: 56.25%;
  }
}
.area_news .block_news ul li .side_img .box_img .inner {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
  overflow: hidden;
}
.area_news .block_news ul li .side_img .box_img .inner img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.area_news .block_news ul li .side_txt {
  width: 70%;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li .side_txt {
    padding: 30px 0;
  }
}
@media all and (max-width: 480px) {
  .area_news .block_news ul li .side_txt {
    width: 100%;
    padding: 10px 0 0;
  }
}
.area_news .block_news ul li .side_txt .date {
  font-size: 1.3rem;
  line-height: 1.4em;
}
.area_news .block_news ul li .side_txt h3 {
  font-size: 2.4rem;
  line-height: 1.3em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_news .block_news ul li .side_txt h3 {
    font-size: 2rem;
  }
}
.area_news .block_news ul li .side_txt .box_txt {
  padding: 8px 0 0;
}
.area_news .block_news ul li .side_txt .box_txt p {
  font-size: 1.5rem;
  line-height: 1.6em;
  padding: 8px 0;
}

.area_menu {
  padding: 100px 20px;
}
.area_menu .block_menu {
  background-image: url("../../common/images/bg01.png");
  max-width: 1200px;
  margin: 0 auto;
  padding: 50px 50px 50px;
  box-sizing: border-box;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu {
    padding: 30px 20px 40px;
  }
}
.area_menu .block_menu .ttl_menu {
  text-align: center;
}
.area_menu .block_menu .ttl_menu h2 {
  font-size: 3.2rem;
  line-height: 1.3em;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .ttl_menu h2 {
    font-size: 2.4rem;
    padding: 0 0 5px;
  }
}
.area_menu .block_menu .ttl_menu p {
  font-size: 1.3rem;
  line-height: 1.3em;
}
.area_menu .block_menu nav {
  padding: 0 0 80px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu nav {
    padding: 0 0 40px;
  }
}
.area_menu .block_menu nav ul {
  display: flex;
  justify-content: center;
  border-bottom: #CCC dotted 1px;
}
.area_menu .block_menu nav ul li {
  text-align: center;
  padding: 50px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu nav ul li {
    padding: 10px 8px 40px;
  }
}
.area_menu .block_menu nav ul li a {
  display: block;
  position: relative;
}
.area_menu .block_menu nav ul li a::after {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f0dd";
  position: absolute;
  left: 47%;
  transform: translateY(-47%);
  bottom: -20px;
  font-size: 2rem;
}
.area_menu .block_menu nav ul li a .en {
  font-size: 1.8rem;
  line-height: 1.3em;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu nav ul li a .en {
    font-size: 1.5rem;
  }
}
.area_menu .block_menu nav ul li a .jp {
  font-size: 1.3rem;
  line-height: 1.4em;
  padding: 8px 0 0;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu nav ul li a .jp {
    font-size: 1.2rem;
    white-space: nowrap;
  }
}
.area_menu .block_menu .box_menu {
  display: flex;
  flex-wrap: wrap;
  padding: 0 0 50px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu {
    padding: 0 0 30px;
  }
}
.area_menu .block_menu .box_menu .side_ttl {
  width: 194px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_ttl {
    width: 100%;
    display: flex;
    padding: 0 0 16px;
  }
}
.area_menu .block_menu .box_menu .side_ttl h3 {
  font-size: 2.2rem;
  line-height: 1.2em;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_ttl h3 {
    font-size: 2.2rem;
  }
}
.area_menu .block_menu .box_menu .side_ttl p {
  padding: 16px 0 0;
  font-size: 1.5rem;
  line-height: 1.4en;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_ttl p {
    padding: 7px 0 0 16px;
  }
}
.area_menu .block_menu .box_menu .side_menu {
  width: calc(100% - 194px);
  box-sizing: border-box;
  padding: 0 0 50px 50px;
  border-left: #CCC dotted 1px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu {
    width: 100%;
    padding: 0 0 30px 0;
    border-left: none;
  }
}
.area_menu .block_menu .box_menu .side_menu .column_txt {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0 0 50px;
  border-bottom: #CCC dotted 1px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .column_txt {
    padding: 0 0 25px;
  }
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt {
  width: 55%;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .column_txt .part_txt {
    width: 100%;
  }
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt p {
  font-size: 1.5rem;
  line-height: 2em;
  text-align: justify;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl {
  display: flex;
  padding: 15px 0 0;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl.tp {
  padding-top: 10px;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dt {
  white-space: nowrap;
  font-size: 1.5rem;
  line-height: 1em;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dt span {
  font-size: 2rem;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dd {
  font-size: 1.5rem;
  line-height: 1em;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dd span {
  font-size: 2rem;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dd p {
  padding: 5px 0 0 1em;
  font-size: 1.5rem;
  line-height: 1.5em;
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_txt dl dd::before {
  content: "：";
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_img {
  width: 42%;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .column_txt .part_img {
    width: 100%;
    padding: 20px 0 0;
  }
}
.area_menu .block_menu .box_menu .side_menu .column_txt .part_img img {
  width: 100%;
  height: auto;
}
.area_menu .block_menu .box_menu .side_menu .list_menu {
  padding: 35px 0;
  border-bottom: #CCC dotted 1px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .list_menu {
    padding: 15px 0;
  }
}
.area_menu .block_menu .box_menu .side_menu .list_menu h4 {
  font-size: 2rem;
  line-height: 1.3em;
}
.area_menu .block_menu .box_menu .side_menu .list_menu h4 span {
  font-size: 0.75em;
  padding: 0 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .list_menu h4 span {
    padding: 0 0 0 0px;
  }
}
.area_menu .block_menu .box_menu .side_menu .list_menu p {
  font-size: 1.5rem;
  line-height: 2em;
  padding: 10px 0 0 50px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .list_menu p {
    padding: 10px 0 0 0px;
    font-size: 1.4rem;
  }
}
.area_menu .block_menu .box_menu .side_menu .list_menu dl {
  display: flex;
  font-size: 2rem;
  line-height: 1em;
  padding: 15px 0 0 50px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_menu .side_menu .list_menu dl {
    padding: 15px 0 0 0px;
  }
}
.area_menu .block_menu .box_menu .side_menu .list_menu dl.tp {
  padding-top: 4px;
}
.area_menu .block_menu .box_menu .side_menu .list_menu dl dt span {
  font-size: 0.75em;
}
.area_menu .block_menu .box_menu .side_menu .list_menu dl dd::before {
  content: "：";
  font-size: 0.75em;
}
.area_menu .block_menu .box_caution {
  max-width: 745px;
  margin: 0 auto;
}
.area_menu .block_menu .box_caution ul {
  padding: 3px 0 20px;
}
.area_menu .block_menu .box_caution ul li {
  padding: 3px 0 3px 1em;
  text-indent: -1em;
  font-size: 1.5rem;
  line-height: 1.6em;
}
.area_menu .block_menu .box_caution ul li::before {
  content: "※";
}
.area_menu .block_menu .box_caution .part_caution {
  padding: 30px;
  border: #CCC solid 1px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_caution .part_caution {
    padding: 15px;
  }
}
.area_menu .block_menu .box_caution .part_caution h4 {
  font-size: 2rem;
  line-height: 1.3em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 10px;
}
@media all and (max-width: 899px) {
  .area_menu .block_menu .box_caution .part_caution h4 {
    font-size: 1.8rem;
  }
}
.area_menu .block_menu .box_caution .part_caution h4 span {
  font-size: 0.75em;
}
.area_menu .block_menu .box_caution .part_caution p {
  font-size: 1.5rem;
  line-height: 1.6em;
  padding: 10px 0;
}
.area_menu .block_menu .box_caution .part_caution ol {
  padding: 3px 0;
  list-style: none;
}
.area_menu .block_menu .box_caution .part_caution ol li {
  padding: 3px 0 3px 1em;
  text-indent: -1em;
  font-size: 1.5rem;
  line-height: 1.6em;
}
.area_menu .block_menu .box_caution .part_caution ol li::before {
  content: "●";
}

.area_artq {
  position: relative;
  padding: 0 20px;
  margin-bottom: 100px;
}
@media all and (max-width: 899px) {
  .area_artq {
    margin-bottom: 50px;
  }
}
.area_artq .bg {
  position: absolute;
  background-image: url("../../common/images/bg01.png");
  background-size: 100% 100%;
  top: 0px;
  bottom: 180px;
  right: 0px;
  left: 25%;
  text-align: right;
}
.area_artq .bg img {
  width: 70%;
  height: auto;
  max-width: 795px;
}
.area_artq .block_artq {
  position: relative;
  max-width: 1200px;
  margin: 0 auto;
  padding: 60px 0 0;
}
.area_artq .block_artq h2 {
  font-size: 3.6rem;
  line-height: 1.3em;
  text-align: center;
  letter-spacing: 0.2em;
  font-weight: 300;
  padding: 0 0 10px;
}
.area_artq .block_artq .box_artq {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -25px;
}
@media all and (max-width: 1025px) {
  .area_artq .block_artq .box_artq {
    margin: 0 -10px;
  }
}
.area_artq .block_artq .box_artq > div {
  padding: 25px;
  box-sizing: border-box;
  width: 50%;
}
@media all and (max-width: 1025px) {
  .area_artq .block_artq .box_artq > div {
    padding: 15px 10px;
  }
}
@media all and (max-width: 480px) {
  .area_artq .block_artq .box_artq > div {
    width: 100%;
  }
}
.area_artq .block_artq .box_artq .side_txt h3 {
  font-size: 2rem;
  line-height: 1.6em;
  border-bottom: #CCC dotted 1px;
  padding: 0 0 15px;
}
@media all and (max-width: 1025px) {
  .area_artq .block_artq .box_artq .side_txt h3 {
    font-size: 1.9rem;
  }
}
.area_artq .block_artq .box_artq .side_txt p {
  padding: 15px 0 0;
  font-size: 1.5rem;
  line-height: 2em;
}
.area_artq .block_artq .box_artq .side_txt .logo {
  line-height: 0em;
  padding: 15px 0 0;
}
.area_artq .block_artq .box_artq .side_txt .logo img {
  width: 100%;
  height: auto;
  max-width: 387px;
}
.area_artq .block_artq .box_artq .side_img {
  line-height: 0em;
}
.area_artq .block_artq .box_artq .side_img img {
  width: 100%;
  height: auto;
}
.area_artq .block_artq .row_reverse {
  flex-direction: row-reverse;
}
